<addon_description>
	<name>Telesys: Feedback Loop Addon</name>
	<description>Get SPAM and Destroy SPAM Complaints</description>
	<author>Telesys</author>
	<version>1.0</version>
	<hasconfiguration>0</hasconfiguration>
</addon_description>
